name = "/hat"
filename = "hat-datapack-1.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/nX0csRX4/versions/19ESFe9w/hat-datapack-1.2.jar"
hash-format = "sha512"
hash = "df0b9a35af4130c82a66cff620f43c633a5c9e17d3e501d6b05cfb25a13285a29dafe37792b907f77c28543ebf6234156bcc38fccb608effad65707ae6b832cc"

[update]
[update.modrinth]
mod-id = "nX0csRX4"
version = "19ESFe9w"
